$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3100000.0
    - - 1300000.0
      - -3100000.0
    - - 1300000.0
      - -3200000.0
    - - 1400000.0
      - -3200000.0
    - - 1400000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 88d67f53-89b2-46b3-9cde-580aa5467f82
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 22339653-c2ec-4c22-9a0f-51690fb430a9
  - 2e79ec95-99fe-472d-a1be-32699b0115c7
  - 591fb5ca-0d31-4d29-8cf9-8b0fbcd99546
  - 5207a4f0-55f0-4745-8ca2-48501ea53636
  - 206770ac-4baa-413c-b74d-96f9ae8bc847
  - fce70857-5ce8-4144-ad88-eae3b682e6f4
  - c98057f1-3ab5-46f2-803e-50ab52a6a360
  - 217dc727-79d8-4858-954d-44ce2be6646f
  - e1ed666f-1ea4-496c-a8cf-afbff5dd051b
  - 3c6cdc7b-a337-4374-8c7a-0e078830bc39
  - 0d7f12f3-1381-4c15-853f-5dfe86d7b795
  - 72fd3071-eef6-4508-b8e1-7e3fe8035b5b
  - 97b4c4a9-0d31-4b8b-8e04-e0984593f10c
  - 254b52a5-fe93-4f3b-b492-063dc4d8b179
  - ad0dd2cc-0308-4f95-9304-118fbd49f688
  - f887bb92-7a9d-444b-bcf1-70d56af178ef
  - 89bd73c0-6aff-4a1d-9ed1-074766563e8f
  - f817e2d5-2808-4c9a-bc8c-114076587c8e
  - bea37209-5f2a-46f7-815c-fc0cd0bcb984
  - b4dbf570-9211-43bb-9718-45abc415ed27
  - ec3640f6-06eb-4286-8fec-95662b479db0
  - 6236f5bb-fbdd-4390-b6eb-89b7b77b3460
  - a92c8063-36f4-42e9-af4c-83bf58ca8211
  - ce733e1d-b8a0-410e-9133-302d81910d35
  - 23a01963-552d-4bf5-880b-2a5bc7bbee6d
  - 6a5882f5-0c08-41f0-a6e5-a4c47545c7b7
  - b13cf0ca-9f1e-480c-bffe-cd858154d1b9
  - 3e0e85a5-d29b-4c4a-877c-cac39c82c3fe
  - 6b389e77-f248-4731-bbe7-385b8b852832
  - 14e30f9a-bfea-44b4-8167-3310357a569f
  - b3af00b6-d7ec-4b8a-a707-e8184108e660
  - 26ef5aa9-51b2-4b47-897e-2ccae29036f1
  - d8b9527b-e32e-4b69-a151-ec72dfc75d88
  - 618ea5d0-ad10-4d73-8362-4b916def913b
  - faff1661-2c62-4cd2-b62a-7746dfb4f9aa
  - 3ccbf3ca-e594-4bab-bd29-953cc4c437f3
  - 07ea4835-cf37-4d36-9202-57cef7528044
  - bf48f5a1-3c93-4533-9835-51f5f9335483
  - c5fa443f-0b88-44ca-8ed5-29ff64aff80f
  - a3fe5bff-00c0-4ab3-bf95-b19d3327faa2
  - 68dab664-6d38-482b-9e85-af28405ac025
  - ef616958-d8c6-4ca9-9538-378f3752f2ae
  - 94b8e8dd-7e10-4e04-88b8-735f3783af11
  - 8bd4c1c7-a0bf-40c8-bb9f-5568ba1b0cff
  - 57abed1a-7390-43e2-a469-061e96feca94
  - c9721832-fe39-4bfe-a574-8fe33f32287a
  - 0d504577-9133-43ca-8631-5f60d8c3faa2
  - ee698afa-f8fa-4691-96f6-89061540f431
  - ea4c157d-7bce-46f4-a461-9da5b4f3a051
  - 3ea50d7f-e795-4e2d-a3ab-bb85d9df234e
  - 8ae96716-4499-4a98-87ce-e2633ef09291
  - 550fbe9b-4778-4701-8d76-48a8cea844d2
  - a5c10151-dbfd-4fd7-bb80-9cc1ad315ea6
  - 423621ec-8032-4ec2-822c-fa9e736d4448
  - 9a78e64b-953f-4dd5-ae83-ee87696d70bc
  - 600147ed-8ca2-47f1-b4ec-577827793f64
  - d8fb71e3-244c-407c-89fa-5ef539a0ee26
  - a4805522-ab9b-4232-88f5-a6fb3cbfb7e0
  - 9ba81dac-33d9-442b-87ad-4c9343f7db93
  - cfb1d09b-ef11-4d62-a18b-6bab7fc9a058
  - 090eb240-cfaf-4b82-a0c8-ae8b4dd89189
  - 0eccc0fd-d793-4119-88b4-09d6bde8e16b
  - 870bb210-ca62-49af-b0d1-f881fc80f0f0
  - 0eeeb560-427c-47f8-8308-842f5861c352
  - 3cb38eb7-d7a6-44bc-9117-83ecbbf7ddc0
  ls5_nbart_geomedian_annual:
  - 3fb4f6fd-12c4-4ba8-b581-738e08314214
  ls5_nbart_tmad_annual:
  - 1ac9293f-3f19-412f-9124-74c7f51f7104
  wofs_albers:
  - bc14d17f-0053-4388-8454-5a8578909457
  - cc073c17-630b-483a-988f-3366dcc7287a
  - 8c136151-fae7-44ac-a62f-b895dd7903a3
  - 68b5af16-7623-405c-ae3d-4cfa2c7ab706
  - eabf20cd-0321-4a91-8d8f-ec3831837276
  - 16f14576-a884-42f6-8e8d-6cd54d48f455
  - 67f2ec9a-c02c-4132-bfc7-a7c09141034b
  - f71c6129-a37e-4833-868c-57215799ac74
  - 1aaae871-bae2-4852-8234-e0882ac9ef9b
  - da74aae5-ceed-43c3-85e2-e2185023a1bf
  - 532983c6-3746-4281-9801-97d62e6f2c9a
  - c8d8d294-247e-4e66-ac3f-313b1a1feaf0
  - 56586b56-0041-47df-99e5-e2c96b5869a2
  - f44c35b5-f5e1-4e9e-8b34-1f02c2be8e21
  - 50ca6782-76f9-4410-8ba4-2503beb4d18d
  - ccbf2fd8-a152-4a31-b842-97daf705c98f
  - b2ed7442-f508-4c84-be2a-1d54cdeb37af
  - e0b62b08-e0d4-4ee5-a8fe-c5093d79b023
  - a5cac25c-19be-4bf1-ba78-4c3b4ed38732
  - c03d4a1c-125e-4c22-b82e-dc931704d1ce
  - aa056579-9c97-42b7-b496-fccbddd3afe6
  - 05eb178e-cd2d-410d-a2a3-2a7b90237ee3
  - 5f908392-71e9-419f-87d3-607006241825
  - 3fe185ce-71fd-4523-b4d5-28712f510cf1
  - 79836bfe-8bd5-48f2-9696-b3036670bbf0
  - c0ff7433-75df-4a65-8638-dad57ef972ed
  - ceaf3ece-6381-452d-882f-30778185a031
  - 00572cc9-d92a-48d2-a256-c7e87adac6fa
  - 6d81ee08-24a0-487d-b5cc-bda665747428
  - ec09fed1-87ed-46b3-85ec-c76f1549f84b
  - bbbdb3c2-e651-4c90-9092-c11c492235ad
  - 7a279cb2-1edd-46e6-8454-d83832a6cf38
  - a38f06b5-13f5-4dc6-854f-6780148c1349
  - 4614372c-3ed6-4253-bfdd-34ff99417fd8
  - 9a422876-aca2-4b02-ab8d-e49c19d22c11
  - 04264b87-7345-4a87-9de1-ebb7f86b78db
  - b1fda798-a389-4d97-adde-cda7eaf4742f
  - fc417dd1-b8f3-4c0b-9d6c-f846b1f489cc
  - 368bc590-43e6-4008-8716-e8544258554a
  - bbaa0fdc-feda-4c05-b26b-c0c180327306
  - c00f6ffe-9c7f-4c48-a5fd-29fb40f11f52
  - 2cc6a449-11fa-4dbe-8d0a-5a6680a9cadc
  - 1a192ad1-98ec-4b3c-a809-4ab24ff314f0
  - 47d8f3f4-72d4-4a1c-81b1-dc3336d833de
  - a7ddbce7-ec54-4e6d-91c4-57addb30c84a
  - e73272f0-6f54-434a-a9d3-e17398d5cd0e
  - b697f032-e350-4cfd-ae93-73fb828e45ec
  - 508b4dbd-8324-4c9a-8dc4-a6334f8717c1
  - dd307129-cef9-4db5-8ecf-c11f4ac7a24d
  - 15d58f69-5ee7-487d-8949-03f359de5969
  - 113372af-a443-4914-b141-5d931b7f1312
  - 48fc5ec7-956a-45d8-8ac0-9270ce237dc2
  - 471e4fc5-05a1-452f-965c-8f3bba7fa8ac
  - 6e4b614b-0a9c-477a-97bb-8a3989a994f2
  - 41c2e6da-1fb3-406a-8fa6-aa22132ae721
  - da432056-7e6a-49a1-89b7-97658d7c67ed
  - 8569b537-ad5e-449d-8f90-1d14d85a3ccb
  - 4f8759ba-eae9-4d07-bbcc-d6e41b4654ba
  - 332f9abf-6017-48d4-bfa0-a5e32e06bd3a
  - 9f53fdba-fb56-4197-a4dc-448e5279dd70
  - 554fbc82-8940-45e8-9d1e-dd01af3db3a4
  - 473e56ec-5a77-479d-b39b-876d2ee808c9
  - 985dbe1b-77de-4eaf-a4d4-22b87801ebb0
  - bfa7713d-7f31-466c-b921-eb67fd5bde61
  - 7c4cd3b6-94c3-4196-ba8b-8ccc32dd0029
  wofs_annual_summary:
  - 4642da5b-a7b2-4191-9acb-bcb96327a507
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:49:54.114100Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
